
VIRTUAL CREDIT CARD - Bug #15375

Android [TREATS] [TREATS Cash / Treats Miles] When user slide to the left, it shows 0 value

23 December 2022 04:27 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: When user slide to the left, it shows 0 value

Expected result: When user slide to the left, it shows min_redemption

Please apply at (if not yet apply):

-treats cash input details screen

-treats miles input details screen via Tambah

-treats miles input details screen via Edit

-treats miles input details screen via TNC Miles

-treats miles input details screen via Add to Cart screen

History

#1 - 26 December 2022 12:21 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 26 December 2022 04:03 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/b7d128e7cc37ca760f8a668db9f7fca515f4b4

93?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#3 - 27 December 2022 09:36 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 27 December 2022 10:05 AM - hsulynn pang

- File retest-ii.mp4 added

- File retest i.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-23 at 16.04.18.mp4 620 KB 23 December 2022 hsulynn pang

retest-ii.mp4 3.55 MB 27 December 2022 hsulynn pang

retest i.mp4 350 KB 27 December 2022 hsulynn pang
